html, body {
    background-color: #000;
    color: white;
}

* {
    font-family: sans-serif;
}

header {
    background-color: #10141B;
    padding: 8px;
    border-radius: 1rem;
    a {
        color: white;
    }
}

.character-row {
    display: grid;
    grid-template-columns: repeat(10, 49px);
    column-gap: 4px;
    grid-template-rows: repeat(1, 140px);
    img {
        height: 100%;
    }
}

.padded {
    padding: 0 1rem;
}

.character-grid {
    width: fit-content;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 4px;
}

main {
    display: flex;
    align-items: center;
    flex-direction: column;
}
